/* 
    custom.css
    Any site-specific CSS customization should be added to this file.
    This file overrides the defaults in aeon.css, which should not be altered.
*/

body {
    font-family: arial,tahoma,verdana,sans-serif;
}
  
h1,h2,h3,h4,h5,h6 {
    color:black;
    font-family:  arial,tahoma,verdana,sans-serif;
}

h1 {
    padding-bottom: 30px;
    padding-top: 0px;
}

.subtitle {
    display: block;
    font-size: 0.875rem;
    letter-spacing: 0.4px;
    padding-bottom: 20px;
}

.main-navbar {
    background-color: #c5050c;  
    color: #fff !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: white !important;
}

p, ul, ol{
    color: black;
}

.card-title{
    color:#000;
}

.forgot-password-link, .first-time-link {
    padding: 10px 0 0;
    color: #000;
}

.brand-header {
    padding-top: 15px;
    text-align: left;
}

.brand-header ul li a img {
    height: 66px;
}

.header-list{
    list-style: none;
    display: flex;
}

.btn-alert, .req{
    color: #c5050c;
}

.btn-primary, .btn-secondary {
    background-color: #c5050c;
    color: #fff !important;
}

.btn-primary:hover {
    background-color: #c5050c;
    color: #fff;
}

a, .selectOptions{
    color: #0065b8;
}

button[name="switchButton"]{
    float: right;
    background-color: #c5050c;
    color: #fff;
}

button[name="switchButton"]:hover{
    background-color: #930101;
}

.logon-text{
    color: #c5050c;
}

.new-line-message{
    padding: 10px 0px 20px 0px;
}

.new-line-about{
    display: block;
    padding: 10px;
}

.img-fluid{
    width: 100% \9;
}

.custom-text{
    background-color: #fafaee;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: .25rem;
}

.section-custom-text{
    background-color: #fafaee;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
}

.covid-header{
    color: #0073ce;
}

.small-notes{
    color: #5c5c5c;
}

.head {
    border-top: 5px solid #c5050c;
    border-bottom: 1px solid #333;
}

.site-name {
    background-color: #f5f5f5;
    border-bottom: 1px solid rgba(0,0,0,0.08);
    box-shadow: 0 1px 7px 0px rgb(0 0 0 / 8%);
    color: #404040;
    font-size: 2.65rem;
    letter-spacing: -.05rem;
}

.site-name .subtitle {
    color: #464646;
}
